package ru.yandex.canvas.model.rtbhost;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonProperty;

import ru.yandex.direct.bs.dspcreative.model.DspCreativeExportEntry;

public class RtbHostExportRequest {
    @JsonProperty("request")
    private List<DspCreativeExportEntry> creatives;

    public List<DspCreativeExportEntry> getCreatives() {
        return creatives;
    }

    public RtbHostExportRequest withCreatives(List<DspCreativeExportEntry> creatives) {
        this.creatives = creatives;
        return this;
    }
}
